Subject: hpff-core: LAST DAY FOR HOTEL RESERVATIONS

From: [email-masked] (Theresa Chatman)
Date: Mon, 24 Jun 1996 11:06:37 -0500 (CDT)

---------------------------------------------------------------------------
[email-masked] is a mailing list for announcements related to High
Performance Fortran.  Instructions for adding or deleting yourself
from this list appear at the bottom of this message.
---------------------------------------------------------------------------
Hello all,

Please note that Wednesday, June 26 is the last day for hotel reservations
at the Crowne Plaza (see below).  After that date, the hotel is not
required to honor our $96 room rate.  If you have not made your hotel
reservations, please do so ASAP.

Thanks,
Theresa

>X-Sender: [email-masked]
>Mime-Version: 1.0
>Date: Tue, 18 Jun 1996 10:20:27 -0500
>To: hpff-core
>From: [email-masked] (Theresa Chatman)
>Subject: Details for the July 10-12 HPFF meeting
>Cc: tlc, [email-masked], [email-masked], butler,
>        [email-masked], [email-masked], [email-masked]
>
>To the HPFF core group:
>
>The next HPFF meeting will be held on July 10-12, 1996.  The meeting will
>be held at the Crowne Plaza (formally the Holiday Inn Crowne Plaza), 600
>Airport Boulevard, San Francisco, CA, 94010.
>
>The registration fee for this meeting will be $100, and will be collected
>on site.  Please make your checks and POs payable to Rice University (no
>credit cards or cash, please).  In order to adequately prepare for the
>meeting, I will need to know if you plan to attend, so please RSVP to
>[email-masked].  If you are a vegetarian or have any other special needs, I
>will need to know this as well.
>
>To make your hotel reservations, call 415-340-8500 no later than June 26,
>1996 (the fax number is 415-340-0599).   After that date, the rooms will be
>released to the general public.  Be sure to refer to the HPFF meeting.
>
>Our sleeping room rate is $96 per night for single and double occupancy.
>The hotel sleeping rooms are equipped with dataport lines, so you will be
>able to use your portable computers from your sleeping rooms.
>
>The Crowne Plaza is 3 miles from the San Francisco International Airport,
>and they offer complimentary 24-hour shuttle service.  The shuttle service
>runs every 20 minutes, but it is best to call the hotel for pick up.  A
>hotel phone bank is located in the baggage claim area (the Crowne Plaza is
>#55).
>
>If you have handouts that you would like to have distributed at the HPFF
>meeting, please send them to me by noon Central Time on Wednesday, July 3,
>1996.  Electronic copies should be sent to [email-masked] AND
>[email-masked].
>
>For the people who will be supported by the CRPC:  when you make your hotel
>reservations, please present them with a credit card number in order to
>cover your incidentals.  The CRPC will be directly billed for your sleeping
>room charges.
>
>The format of the meeting follows:
>
>Wednesday, 7/10
>
>8:30am - 10pm
>
>One U-shaped room for 30 people.
>Two breakout rooms conference style for 10-15 people each.
>
>Continental breakfast and breaks will be provided.   Lunch and dinner is at
>your own expense.
>
>
>Thursday, 7/11
>
>8:30am - 10pm
>
>One U-shaped room for 30 people.
>Two breakout rooms conference style for 10-15 people each.
>
>Continental breakfast, breaks, and lunch will be provided.  Dinner is at
>your own
>expense.
>
>
>Friday, 7/12
>
>8:30am to noon
>
>One U-shaped room for 30 people.
>Two breakout rooms conference style for 10-15 people each.
>
>Continental breakfast and a break will be provided.
>
>If you have any questions regarding the logistics for the HPFF meeting,
>please let me know.  If you have any questions regarding technical issues,
>please direct them to Mary Zosel ([email-masked]).
>
>Also, for your information, our contact person at the Crowne Plaza is Todd
>Statz.
>
>Sincerely,
>Theresa Chatman
>Manager of Outreach Programs, CRPC
>Rice University
>MS-41
>6100 South Main Street
>Houston, TX  77005
>713-285-5180 Phone
>713-285-5136 Fax
>[email-masked]
>

---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------